From f51f56605294a0b8f23624d6a1901fcb6a8321e0 Mon Sep 17 00:00:00 2001
From: Alexander Korotkov <akorotkov@postgresql.org>
Date: Tue, 3 Jan 2023 17:18:36 +0300
Subject: [PATCH 1/2] meson: Add 'running' test setup, as a replacement for
 installcheck

Do the same as 3f0e786ccbf5 for test_pg_db_role_setting.

Discussion: https://postgr.es/m/20221227065456.GU1153@telsasoft.com
Author: Pavel Borisov
Reviewed-by: Justin Pryzby, Tom Lane
---
 src/test/modules/test_pg_db_role_setting/meson.build | 1 +
 1 file changed, 1 insertion(+)

diff --git a/src/test/modules/test_pg_db_role_setting/meson.build b/src/test/modules/test_pg_db_role_setting/meson.build
index 6db1333f2ef..9ad525aeb86 100644
--- a/src/test/modules/test_pg_db_role_setting/meson.build
+++ b/src/test/modules/test_pg_db_role_setting/meson.build
@@ -33,5 +33,6 @@ tests += {
       'test_pg_db_role_setting',
     ],
     'regress_args': ['--no-locale', '--encoding=UTF8'],
+    'runningcheck': false,
   },
 }
-- 
2.24.3 (Apple Git-128)

